burn_classes:
  unburned: 222860
  low: 31882
  moderate: 4013
  high: 73
emampr_landcover_vote_2017:
  41: 262551
  81: 26546
  11: 4020
  22: 3317
  42: 1818
  23: 1064
  24: 533
  82: 106
  31: 55
  95: 22
soil_textures:
  clay loam: 291098
  silt loam: 8934
